» Ubuntu » Пакети

Error

two or more packages specified (kdenetwork-filesharing oneiric-updates)